.product-card {
	background:#fff;
	border-radius:14px;
	padding:18px;
	margin-bottom:25px;
	box-shadow:0 3px 15px rgba(0, 0, 210, .25);
}
.product-title {
	font-weight:600;
	font-size:18px;
	margin-bottom:12px;
}
.product-img-box {
	background:#eee;
	border-radius:18px;
	padding:20px;
	text-align:center;
}
.product-img-box img {
	height:180px;
}
.warranty-strip {
	background:#3452ff;
	color:white;
	padding:12px;
	border-radius:6px;
	margin-top:12px;
	height:100px;
}
.old-price {
	text-decoration: line-through;
	float:right;
	opacity:.8;
}
.price-row {
	margin-top:12px;
	font-size:16px;
}
.price-row span {
	float:right;
	font-weight:600;
}
.divider {
	border-top:1px solid #ddd;
	margin:15px 0;
}
.btn-cod {
	background:#78be5a;
	color:white;
	width:100%;
	margin-bottom:10px;
	border-radius:6px;
}
.btn-call {
	background:#e31837;
	color:white;
	width:100%;
	border-radius:6px;
}
.callback-card {
	background:#fff;
	padding:30px;
	border-radius:18px;
	max-width:420px;
}
.callback-card h4 {
	font-weight:600;
}
.red-line {
	width:50px;
	height:3px;
	background:#e31837;
	margin:10px 0 20px;
}
.callback-card input {
	width:100%;
	padding:14px;
	margin-bottom:14px;
	border:none;
	background:#f2f2f2;
	border-radius:6px;
}
.callback-card button {
	width:100%;
	background:#3452ff;
	color:#fff;
	border:none;
	padding:14px;
	border-radius:10px;
	font-size:16px;
}
.feature-img{
	text-align: center;
	height: 80px;
	padding: 5px;
}
.feature-item h4{ text-align:center; }